## octave-image 2.18.1

=== DESCRIPTION ===
Name: image
Version: 2.18.1
Date: 2025-09-05
Author: various authors
Maintainer: Carnë Draug <carandraug@octave.org>, Hartmut Gimpel <hg_code@gmx.de> and Avinoam Kalma
Title: Image Processing
Description: The Octave-forge Image package provides functions for
 processing images.
 The package also provides functions for feature extraction, image
 statistics, spatial and geometric transformations, morphological
 operations, linear filtering, and much more.
Depends: octave (>= 7.2)
License: GPLv3+
Url: http://octave.sf.net

=== debian/changelog ===
octave-image (2.18.1-2) unstable; urgency=medium

  * d/watch: Convert to format version 5
  * d/s/lintian-override: Update override for the Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Oct 2025 01:46:06 -0300

octave-image (2.18.1-1) unstable; urgency=medium

  * New upstream version 2.18.1
  * d/copyright: Reflect upstream changes
  * d/control: Drop the versioned dependency on dh-octave.
    Relationship >= 1.2.3 is satisfiable in oldoldstable, which has
    version 1.2.7.
  * d/control: Drop “Rules-Requires-Root: no”, which is now the default

 -- Rafael Laboissière <rafael@debian.org>  Sun, 07 Sep 2025 05:34:10 -0300

=== debian/watch ===
Version: 5

Source: https://gnu-octave.github.io/packages/image/
Matching-Pattern: https://downloads.sourceforge.net/project/octave/Octave%20Forge%20Packages/Individual%20Package%20Releases/image-@ANY_VERSION@@ARCHIVE_EXT@

## octave-image 2.18.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: image
-Version: 2.18.1
-Date: 2025-09-05
+Version: 2.18.2
+Date: 2026-02-15
 Author: various authors
 Maintainer: Carnë Draug <carandraug@octave.org>, Hartmut Gimpel <hg_code@gmx.de> and Avinoam Kalma
 Title: Image Processing

=== debian/changelog ===
octave-image (2.18.2-1) unstable; urgency=medium

  * New upstream version 2.18.2
  * d/copyright: Reflect upstream changes
  * d/u/metadata: Add Documentation and Changelog fields
  * d/salsa-ci.yml: Add CI pipeline
  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3

 -- Rafael Laboissière <rafael@debian.org>  Tue, 24 Feb 2026 10:00:24 +0000

=== debian/control ===
Source: octave-image
Section: math
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave,
               gnuplot-nox
Build-Conflicts: octave-nan
Standards-Version: 4.7.3
Homepage: https://gnu-octave.github.io/packages/image/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-image.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-image
Testsuite: autopkgtest-pkg-octave

Package: octave-image
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Multi-Arch: same
Description: image manipulation for Octave
 This package provides functions for processing images. The package
 also provides functions for feature extraction, image statistics,
 spatial and geometric transformations, morphological operations,
 linear filtering, and much more.
 .
 This Octave add-on package is part of the Octave-Forge project.
